﻿html,form,body{ padding:0px; margin:0px;}
body { background: #d1d2d4 url('Images/bg.jpg') repeat; 
       text-align:center; font-size:80%; color:#000000;font-family: Verdana, Arial, Helvetica, Sans-Serif;
}


input,select, textarea{font-size:1em; font-family: Verdana, Arial, Helvetica, Sans-Serif;}
h1,h2,h3,h4,h5,h6 {font-family: Verdana, Arial, Helvetica, Sans-Serif; font-size:1em; margin:0px; padding:0px; }

h1 {color:#123a95; font-size:2.2em; margin-bottom:30px; margin-top:15px;}
h2 {color:#123a95; font-size:1.5em; margin-bottom:10px; margin-top:25px;}
h3{color: #123a95;}

a { color:inherit}

p  { margin-top:5px;}

td { vertical-align:top; font-size:1em; }
th {font-size:1em;}

.templateContainer{ width:1003px; margin: 0px auto 0px auto; text-align:left; position:relative;
                        background:transparent  url('images/bg-mid.jpg') repeat-y;
                        
                        }

.templateContainerOuter{
                        background:transparent  url('images/bg-bottom.jpg') no-repeat bottom left; 
                        position:relative;  width:100%; padding-bottom:1px; }

.templateContainerInner{ margin-left:21px; margin-right:21px; margin-bottom:21px; position:relative;
                         background:transparent  url('images/content-bg.jpg') repeat-y top left; 
                     }
          
.templateHeader { height:193px; position:relative; width:1003px; overflow:hidden;overflow:hidden; }
                         
.templateHeaderLogo { background:transparent url('images/header-logo.jpg') no-repeat top left;
                      position:absolute; top:0px; left:0px; width:719px; height:184px; }      

.templateSubscribeHeader { background:transparent url('images/sidebar-subsheader.jpg') no-repeat top left;
                      position:absolute; top:0px; left:719px; width:242px; height:184px; }      

.templateHeaderSeparator{ background:transparent url('images/header-separator.jpg') no-repeat top left;
                      position:absolute; top:184px; left:0px; width:961px; height:9px; } 
                      

div.templateBody{   position:relative; width:100%}
table.templateBody{ table-layout:fixed; width:100%;position:relative;}
td.templateContent{ overflow:hidden; width:719px; position:relative;}
div.PageContent{ margin:0px 50px;  width:619px;}
td.templateSidebar{ overflow:hidden;width:242px; position:relative; }
div.PageSidebar{}

.templateFooter{ height:72px; overflow:hidden;}


.templateSectionMenu{ position:relative; top:0px; width: 719px; height:44px; overflow:hidden; margin-left:-50px; }

.templateSectionMenu .home{ position: absolute; top:0px; height:44px; width:181px; left:0px;
                            background: transparent url('images/sectionmenu/sm-home.jpg') no-repeat top left;
                            }
.templateSectionMenu .about{position: absolute; top:0px; height:44px; width:179px; left:181px;
                            background: transparent url('images/sectionmenu/sm-about.jpg') no-repeat top left;
                            }
.templateSectionMenu .subscribe{position: absolute; top:0px; height:44px; width:179px; left:360px;
                            background: transparent url('images/sectionmenu/sm-subscribe.jpg') no-repeat top left;
                            }
.templateSectionMenu .advertising{position: absolute; top:0px; height:44px; width:180px; left:539px;
                            background: transparent url('images/sectionmenu/sm-advertising.jpg') no-repeat top left;
                            }

.templateSectionMenu .home_current .home { background-image: url(images/sectionmenu/sm-home-homecurrent.jpg) }
.templateSectionMenu .home_current .about { background-image: url(images/sectionmenu/sm-about-homecurrent.jpg) }
.templateSectionMenu .home_current .subscribe { background-image: url(images/sectionmenu/sm-subscribe-homecurrent.jpg) }
.templateSectionMenu .home_current .advertising { background-image: url(images/sectionmenu/sm-advertising-homecurrent.jpg) }

.templateSectionMenu .about_current .home { background-image: url(images/sectionmenu/sm-home-homecurrent.jpg) }
.templateSectionMenu .about_current .about { background-image: url(images/sectionmenu/sm-about-homecurrent.jpg) }
.templateSectionMenu .about_current .subscribe { background-image: url(images/sectionmenu/sm-subscribe-homecurrent.jpg) }
.templateSectionMenu .about_current .advertising { background-image: url(images/sectionmenu/sm-advertising-homecurrent.jpg) }

.templateSectionMenu .subscribe_current .home { background-image: url(images/sectionmenu/sm-home-homecurrent.jpg) }
.templateSectionMenu .subscribe_current .about { background-image: url(images/sectionmenu/sm-about-homecurrent.jpg) }
.templateSectionMenu .subscribe_current .subscribe { background-image: url(images/sectionmenu/sm-subscribe-homecurrent.jpg) }
.templateSectionMenu .subscribe_current .advertising { background-image: url(images/sectionmenu/sm-advertising-homecurrent.jpg) }

.templateSectionMenu .advertising_current .home { background-image: url(images/sectionmenu/sm-home-homecurrent.jpg) }
.templateSectionMenu .advertising_current .about { background-image: url(images/sectionmenu/sm-about-homecurrent.jpg) }
.templateSectionMenu .advertising_current .subscribe { background-image: url(images/sectionmenu/sm-subscribe-homecurrent.jpg) }
.templateSectionMenu .advertising_current .advertising { background-image: url(images/sectionmenu/sm-advertising-homecurrent.jpg) }


.templateFooter .footerMenu { display:block; list-style: none; text-align:center; width:719px; margin:0px; margin-top:25px;}
.templateFooter .footerMenu li {margin:0px; display:inline; padding:0px 30px; }
.templateFooter .footerMenu a{ color:#2e4994; font-size:0.85em;}
.templateFooter .footerMenu .home{}
.templateFooter .footerMenu .about{}
.templateFooter .footerMenu .subscribe{}
.templateFooter .footerMenu .advertising{}



.PageSidebar .IssueList { margin-top:15px;width:100%; position:relative; color:#123a95; margin-bottom:30px; }
.PageSidebar .IssueList .IssueListTitle { text-align:center;  display:block;position:relative; color:#123a95; font-weight:bold; font-size:1.3em; margin-bottom:15px;}
.PageSidebar .IssueList .List {display:block;position:relative; }
.PageSidebar .IssueList .List br {display:none;}
.PageSidebar .IssueList .Issue { margin-left:56px; text-decoration:none; margin-right:56px; color:#123a95; display:block;position:relative; margin-bottom:15px;}
.PageSidebar .IssueList .Issue br {display:inline;}
.PageSidebar .IssueList .Issue img{display:block;position:relative;  border:none;}
.PageSidebar .IssueList .Issue .IssueTitle{  color:#123a95;  
                                            display:block;position:relative; margin-top:4px; line-height:1em;}
.PageSidebar .IssueList .AllIssuesLink { margin-left:56px; display:block; color:#123a95; text-decoration:none; font-weight:bold;}

.AllIssuesList { }
.AllIssuesList .IssueListTitle { display:none;}
.AllIssuesList .List{ margin-top:20px;}
.AllIssuesList .List td { width:130px; padding-right:20px; padding-bottom:20px;}
.AllIssuesList .Issue { border:none;text-decoration:none; display:block;}
.AllIssuesList .Issue img{border:none; display:block;}
.AllIssuesList .Issue .IssueTitle{text-decoration:none;color:#123a95;  line-height:1.2em; margin-top:4px;
                                            display:block;position:relative; font-size:0.9em; }


.IssueSummary {}
.IssueSummary .IssueTitle { margin-bottom:0px;}
.IssueSummary .Sections { }
.IssueSummary .Section { clear:both; padding-top:20px; padding-bottom:20px;position:relative;}
.IssueSummary .ItemSeparator { height: 1px;position:relative; background-color:#bdbdc1; clear:both; margin-top:15px; margin-bottom:15px;}

.IssueSummary .Item { position:relative; clear:both; position:relative;}
.IssueSummary .Item .ItemBanner { color:#123a95; font-weight:bold;}

.IssueSummary .ItemImage { float:left; margin-right:30px; margin-bottom:15px; clear:both;position:relative;}
.IssueSummary .ItemTitle { color:#009ddc; font-weight:bold; font-size:2em; margin-bottom:5px;}
.IssueSummary .ItemBody { line-height:1.4em;}

.IssueSummary .GeneralSection{}

.IssueSummary .IASection{ background-color:#e7e7e8; margin-left:-50px; padding-left:50px; margin-right:-50px; padding-right:50px; }

.IssueSummary .LightingSection{ }

.IssueSummary .EndOfSection {clear:both; height:1px; overflow:hidden; font-size:1px; line-height:1px;}

.IssueSummary .ItemNoContentLink { font-size:0.8em; color:#123a95;}
.IssueSummary .ItemContentLink {color:#123a95; }

.IssueNote { font-size:0.8em; color:#888888; background-color:#f8f8f8; border: solid 1px #e7e7e8; padding:5px; margin-top:10px; display:none; }


.Article { }
.ArticleTitle { }
.ArticleContent { margin-top:20px; }
.Author { }

.Article h3 {margin-top:25px;}

.SidebarMenu { padding-top: 40px; padding-bottom: 50px; background: transparent url('images/sidebar-bg1.jpg') repeat top left; }
.SidebarMenu ul{ list-style:none;  margin:0px; padding:0px; }
.SidebarMenu li {   margin-left: 18px; padding-left: 17px;
                   margin-bottom: 16px; margin-right: 20px; line-height:1.5em;
                   background: transparent url('images/sbmenu-bullet.jpg') no-repeat left 4px; }
.SidebarMenu a{ display:block; font-weight:bold; color:#123a95; font-size:1.2em; text-decoration:none; }

.PageContent p.Intro, .PageContent div.Intro{ color:#0099db; font-weight:bold;  font-size:1.1em; margin:20px 0px; }
.PageContent .Indent { margin-left:22px;}

.Form { width:600px; }
.Form table.FormLayout { width:600px; table-layout:fixed; }
.Form table.FormLayout td { padding-bottom:4px; padding-top:2px; vertical-align:top;}
.Form table.FormLayout td.Label { width:120px; padding-top:4px;}
.Form table.FormLayout td.Field{ width:300px;}
.Form table.FormLayout td.Message{ width:180px;}
.Form table.FormLayout td.Command{}
.Form table.FormLayout td.SectionHeading{}

.Form div.SectionHeading { font-weight:bold; color:#123a95; margin-top:15px; margin-bottom:3px;}
.Form .Comment { color:#009edd; margin:10px 0px;}

.Form .RequiredIndicator { color:Red; padding-left:3px;}

.Form .Textbox { width:90%;}
.Form .MultiLineTextbox{ height:100px; width:90%;}
.Form .Label { color:#123a95;}
.Form .BoldLabel { font-weight:bold;}

.Form .Separator { border-bottom:solid 1px #009edd; padding-top:3px; margin-bottom:3px; }
.Form hr.Separator { background-color:#009edd;height:1px;  margin-top:3px; margin-bottom:3px; }

.Form .RequiredField {}
.Form .ValidationError {}
.Form .CheckboxWithText { position:relative; display:block; padding-left:30px; }
.Form .CheckboxWithText input { position:absolute; left:0px; }
.Form .CheckboxWithText label { color:#123a95; position:relative; top:1px;}

.Form .CheckboxList{ width:100%; table-layout:fixed;}

.Form .ButtonGroup { position:relative; }
.Form a.LinkButton { position:relative; padding:2px 10px; border: solid 1px #009edd; 
                        background-color:#009edd; margin-right:10px; margin-left:0px; color:#ffffff; text-decoration:none; display:block;float:left;}
.Form a.LinkButtonRight{ float:right; margin-right:0px; margin-left:10px;}
.Form a.LinkButtonLeft{ float:left;}
.Form a.PrimaryLinkButton { background-color:#1d429b; border: solid 1px #1d429b; }

.Form a.LinkButton:active, .Form a.LinkButton:hover {background-color:#b9d9f2; color:#1d429b;border: solid 1px #1d429b;}

.Form div.Intro { color:#009edd; margin-bottom:10px;}

.Sidebar_COA { background:transparent url('images/sidebar-coa-bg.jpg'); width:100%; height:118px; }
.Sidebar_COA a {display:block; background:transparent url('images/sidebar-coa.jpg') no-repeat 50% 50%; height:118px; width:100%;}


a.PopupImage { padding: 10px 0px 10px 30px; display: block; float: right; text-decoration: none; clear: both; top: -10px; position: relative; }
a.PopupImage img {border:none; }
a.PopupImage span {  font-weight: bold; text-decoration:none; display:block; font-size:0.85em; margin-top:10px; }